Bug 172056 - Fix internal component versions and formats for initial FDS 1.0 build
Fix internal component versions and formats for initial FDS 1.0 build
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Directory Server (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-29 22:26 EDT by Rich Megginson
Modified: 2015-01-04 18:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-06 15:55:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List of files in fix (177 bytes, text/plain)
2005-10-29 22:26 EDT, Rich Megginson
no flags Details
diffs for fix (18.32 KB, text/plain)
2005-10-29 22:27 EDT, Rich Megginson
no flags Details

  None (edit)
Description Rich Megginson 2005-10-29 22:26:27 EDT
Need to change how internal builds look for and pickup the new versions of the
components.  Changed the packaging of the admin server components to get rid of
the unzipped directory.  This diff also includes the fix that Noriko did for the
assecure.txt in setup.  I merged her changes into the fds10 version of setup.
Comment 1 Rich Megginson 2005-10-29 22:26:27 EDT
Created attachment 120545 [details]
List of files in fix
Comment 2 Rich Megginson 2005-10-29 22:27:04 EDT
Created attachment 120546 [details]
diffs for fix
Comment 3 Rich Megginson 2005-10-31 10:52:08 EST
Reviewed by: Noriko (Thanks!)
Files: https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=120545
Branch: HEAD
Fix Description: Some of the naming conventions needed to change e.g. 
/s/b/c/ldapconsole10ext became /fedora/components/directoryconsole/1.0.  
Made the ds onlinehelp docs available to build externally.  Perldap has 
no zip file anymore, just the dirs we copy over.  Adminserver includes 
the unzipped directories - we need to fix that eventually, but in the 
meantime, I made tar skip those unzipped directories.  I also merged 
Noriko's fix for the assecure.txt problem in setup into Fedora DS.  Noriko also
pointed out an unused Makefile variable.
Platforms tested: RHEL3
Flag Day: no
Doc impact: no
Comment 4 Jenny Galipeau 2011-06-06 14:42:44 EDT
Please add steps to reproduce and verify thanks
Comment 5 Rich Megginson 2011-06-06 15:55:30 EDT
This code has been obsolete for about 3 years or so.

Note You need to log in before you can comment on or make changes to this bug.